@charset "iso-8859-1";@import url(../../base/css/index.css);@import url(login_section.css);.bodyBlock{margin-top:-15px;background:#ccc;}
.login_block{width:300px;height:120px;}
* html .login_block{padding-top:11px;}
.login_area{margin-left:5px;width:168px;}
.login_section_hello{height:50px;position:relative;}
.login_section_hello .topMemberBlock{top:0;right:30px;}
#indexPhoto{position:relative;height:200px;margin-bottom:14px;overflow:hidden;cursor:pointer;}
#indexPhoto img{position:absolute;}
h2.pageHeader{display:none;}
.promo_code_wrapper{margin-bottom:5px;height:auto;}
.memberDiv,.photosDiv,.tagsDiv{position:relative;margin-bottom:13px;padding-bottom:13px;}
.blogsDiv{position:relative;}
.blog_wrapper,.blog_wrapper_n{position:relative;float:left;margin-top:0;margin-bottom:15px;}
.blog_wrapper_n{width:92%;}
.blog_wrapper{width:350px;}
.blog_subject{font-size:16px;font-weight:bold;padding-left:25px;padding-bottom:5px;background-repeat:no-repeat;background-position:left top;background-image:url(../images/icons/artic_papr.gif);}
.subject{font-size:16px;font-weight:bold;padding-bottom:5px;}
.blog_subject_n{font-size:16px;font-weight:bold;padding-bottom:5px;background-repeat:no-repeat;background-position:left top;}
.blog_author,.author{font-size:11px;color:#666;padding-top:2px;padding-bottom:2px;}
.blog_author_n{font-size:11px;color:#666;padding-top:2px;padding-bottom:2px;}
.rss_item_header{padding-bottom:5px;}
.rss_item_info{padding:2px 0;}
.rss_item_desc{text-align:justify;}
.blog_author span,.blog_author_n span,.rss_item_info span{margin-right:5px;line-height:18px;}
.blog_author span img,.blog_author_n span img,.rss_item_info span img,.newsInfo img{vertical-align:middle;margin-right:3px;}
.blog_text_n{text-align:justify;}
.blog_text,.text{font-size:13px;text-align:justify;}
.blogs_pages{margin:4px;text-align:center;font-weight:bold;font-size:12px;}
div#TopMembers{position:relative;display:block;}
div#top_members_menu{position:absolute;right:-1px;top:-28px;text-transform:capitalize;height:26px;text-align:center;border:0 solid red;font-family:Arial;font-size:12px;color:#669;text-decoration:none;}
.boxTitle{position:absolute;top:4px;left:0;font-family:Arial;font-size:14px;text-transform:uppercase;font-weight:bold;color:#666;}
div.topmembers_block_1,div.topmembers_block_2,div.topmembers_block_3{position:relative;overflow:hidden;float:left;}
div.topmembers_block_1{margin:0 10px 10px 0;width:112px;}
div.topmembers_block_2{margin:0 0 10px;}
div.topmembers_block_3{margin:0 0 10px 0;}
div.topmembers_desc_block{position:relative;float:left;border:0 dashed blue;width:100%;left:0;}
div.topmembers_nickname{position:relative;height:auto;line-height:17px;vertical-align:middle;text-align:center;border:0 solid red;font-weight:bold;}
div.topmembers_age_sex_country{position:relative;line-height:15px;vertical-align:middle;text-align:center;color:#555;border:0 solid blue;font-weight:normal;}
.thumbnail_block{text-align:center;}
div.logged_section_block{position:relative;padding-top:0;padding-left:3px;font-size:13px;font-weight:bold;text-align:center;}
.loading{text-align:center;margin-bottom:10px;}
* html .loading{padding-top:60px;}
.qsi_wrapper{height:162px;position:relative;}
div.qsi_line{position:relative;overflow:hidden;height:25px;margin-bottom:5px;}
div.qsi_first{position:relative;float:left;width:100px;line-height:18px;vertical-align:middle;text-align:right;white-space:nowrap;margin-right:6px;}
div.qsi_second{position:relative;float:left;width:170px;padding-bottom:10px;}
div.qsi_second span input{height:14px;}
div.qsi_second span select{width:50px;}
div.qsi_second select,div.qsi_second input{vertical-align:middle;font-size:11px;font-family:Arial,Helvetica,sans-serif;margin:0;padding:0;width:170px;}
div.qsi_second input{width:166px;}
div.pollInfo{left:0;margin-bottom:10px;width:100%;overflow:hidden;}
div.pollBody{left:0;margin:0;margin-top:5px;}
div.featured_info{top:0;font-weight:normal;}
div.pollBlock{margin-top:3px;}
* html div.pollBlock input{border:none;}
div#prof_of_month,div#prof_of_week,div#prof_of_day{width:112px;margin-left:0;margin-right:0;left:0;float:left;position:relative;}
div#prof_of_month,div#prof_of_week{margin:0 10px 0 0;}
div.rate_block_position{margin-bottom:10px;}
div.top_rated_head{text-align:center;}
div.featured_block_1{position:relative;float:left;border:none;}
div.featured_block_2{position:relative;float:left;border:none;margin:0 0 7px;}
div.featured_block{margin:0 2px 7px 2px;float:left;border:none;}
* html div.featured_block{margin:3px 0;}
div.member_stat_block{float:left;}
div.topOfBlock{font-weight:bold;}
.online_offline_bulb{position:absolute;z-index:10;right:0;top:0;border:0 solid red;}
div.news_title{position:relative;margin-left:20px;margin-bottom:5px;color:#0168b9;font-weight:bold;vertical-align:middle;}
.siteStatUnit{position:relative;float:left;width:33%;}
.siteStatUnit img{width:16px;height:16px;}
.sharePhotosContent_1,.sharePhotosContent_2{position:relative;float:left;text-align:center;overflow:hidden;white-space:nowrap;-moz-border-radius:7px;-webkit-border-radius:7px;padding:10px;border:1px solid #ccc;background:#f3f3f3;width:150px;height:190px;}
.sharePhotosContent_1-2{margin:6px;}
.sharePhotosContent_1-2,.sharePhotosContent_2-2{position:relative;float:left;text-align:center;overflow:hidden;white-space:nowrap;padding:7px;border:1px solid #cccccc;width:150px;height:190px; background:#cccccc;}
.feat-panel {width:97%; height:230px; padding:10px; border:1px solid #888888; margin-top:30px; margin-bottom:20px; margin-left:auto; margin-right: auto;  -moz-border-radius:10px; -webkit-border-radius:10px; background:url(http://www.blastingart.com/new-back-home.jpg) #f3f3f3;}
.sharePhotosContent_1{margin:4px;}
.sharedMediaAdd{overflow:hidden;white-space:nowrap;}
.lastFilesPic{position:relative;background-position:center;background-repeat:no-repeat;margin-right:10px;height:150px;width:150px;}
.lastFilesPic img{vertical-align:middle;}
.sharePhotosContent_1 .votes_small b,.sharePhotosContent_2 .votes_small b{display:none;}
.lastVideoPic{position:relative;border:1px solid #ededed;width:112px;height:80px;margin-right:10px;}
.shareMusicContent_1,.shareMusicContent_2{position:relative;float:left;width:112px;overflow:hidden;}
.shareMusicContent_1{margin:0 7px 7px 0;}
.shareMusicContent_2{margin:0 0 7px;}
.shareMusicContent_1 .votes_small b,.shareMusicContent_2 .votes_small b{display:none;}
.lastMusicPic{position:relative;border:1px solid #ededed;width:110px;height:110px;}
.galleryRate .votes_small{width:112px;}
.icon_block{position:relative;float:left;width:47px;height:47px;margin-right:10px;}